BODY {
	background-COLOR:#8080FF; margin-left:40pt; font: bold 12pt Arial;
}
A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	COLOR: red; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
TABLE{font: 12pt Arial;
}

#small{font:1pt Arial;}

#button {
    border:silver medium outset; background-color:blue;
    padding:5px; text-align:center; font: bold 12pt Arial; 
  }
#noDent { margin-left:5pt; }

#tabledent{ text-indent:20%;}

#smalldent{ text-indent:10%;}

#date {color:red;}

#lar {font-size:14pt;}

#home {
    border:silver medium outset; margin-left:45%; margin-right:45%; padding: 0px; background-color:blue;
     text-align:center; font: bold 12pt Arial; 
  }

.clsHand {cursor:hand;}
